/** Shopify CDN: Minification failed

Line 1091:0 Expected "}" to go with "{"

**/
.drawer {
  z-index: 1000;
  display: flex;
  background-color: rgba(var(--color-foreground), 0.5);
  transition: clip-path 0.5s ease;
  top: 10%;
  right: 2%;
  left: auto;
  /* height: 87vh; */
  height: 86vh;
  border-radius: 8px;
  width: 30%;
  overflow: visible;
  clip-path: inset(0% 0% 100% 0%);
  visibility: visible !important;
}
.drawer.active {
  clip-path: inset(0px 0% 0% 0px);
}
.cart-drawer__overlay {
  position: fixed;
  top: 0;
  left: 0;
}
.cart-drawer {
  width: 100%;
}
.drawer__inner {
  height: 100%;
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  background: #fff;
  border-radius: 8px;
  padding: 0;
  /* padding: 2%; */
  border: 0.1rem solid rgba(var(--color-foreground), 0.2);
  border-right: 0;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  transform: translate(0);
  transition: transform var(--duration-default) ease;
  /* ----/ */
  padding: 0;
  justify-content: space-between;
}

.drawer__inner-empty {
  height: 100%;
  padding: 0 1.5rem;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}

.cart-drawer__warnings {
  display: flex;
  flex-direction: column;
  flex: 1;
  justify-content: start;
  padding: 3vh 0 0;
}

cart-drawer.is-empty .drawer__inner {
  display: flex;
  flex-direction: column;
  /* align-items: center; */
  /* padding: 0 2%; */
  padding: 0;
  background: #fff;
  justify-content: space-between;
}

cart-drawer.is-empty .drawer__header {
  display: none;
}

cart-drawer:not(.is-empty) .cart-drawer__warnings,
cart-drawer:not(.is-empty) .cart-drawer__collection {
  display: none;
}

.cart-drawer__warnings--has-collection .cart__login-title {
  margin-top: 2.5rem;
}

/* .drawer.active .drawer__inner {
  transform: translateX(0);
} */

.drawer__header {
  position: relative;
  padding: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.5vh 0;
  border-bottom: 1px solid #a1a1a1;
}

.drawer__heading {
  font-size: 0.55vw;
  font-family: "satoshi-regular";
  margin: 0;
}

.c_header_drawer_title {
  width: 100%;
  height: 50%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 3%;
}
.drawer__close {
  display: inline-block;
  padding: 0;
  min-width: fit-content;
  min-height: 100%;
  box-shadow: 0 0 0 0.2rem rgba(var(--color-button), 0);
  position: relative;
  color: rgb(var(--color-foreground));
  background-color: transparent;
  border: none;
  cursor: pointer;
  height: 100%;
  width: fit-content;
  font-size: 0.55vw;
  font-family: "satoshi-regular";
}
.drawer__inner-empty .drawer__close {
  display: flex;
  position: absolute;
  top: 2%;
  height: 100%;
}

.cart-drawer__warnings .drawer__close {
  right: 4%;
}

.drawer__close .svg-wrapper {
  height: 2rem;
  width: 2rem;
}

.drawer__contents {
  flex-grow: 1;
  display: flex;
  height: 100%;
  flex-direction: column;
}

.drawer__footer {
  /* border-top: 0.1rem solid rgba(var(--color-foreground), 0.2); */
  padding: 0 0;

}

cart-drawer-items.is-empty + .drawer__footer {
  /* display: none; */
}

.drawer__footer > details {
  margin-top: -1.5rem;
  border-bottom: 0.1rem solid rgba(var(--color-foreground), 0.2);
}

.drawer__footer > details[open] {
  padding-bottom: 1.5rem;
}

.drawer__footer summary {
  display: flex;
  position: relative;
  line-height: 1;
  padding: 1.5rem 2.8rem 1.5rem 0;
}

.drawer__footer > details + .cart-drawer__footer {
  padding-top: 1.5rem;
}

cart-drawer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100%;
}

.cart-drawer__overlay:empty {
  display: block;
}

.cart-drawer__form {
  flex-grow: 1;
  display: flex;
  flex-wrap: wrap;
}

.cart-drawer__collection {
  margin: 0 2.5rem 1.5rem;
}

.cart-drawer .drawer__cart-items-wrapper {
  flex-grow: 1;
  height: auto;
  overflow: hidden;
  overflow-y: scroll;
  scrollbar-width: none;
  height: 100%;
}

.cart-drawer .cart-items,
.cart-drawer tbody {
  display: block;
  width: 100%;
}

.cart-drawer thead {
  display: inline-table;
  width: 100%;
}

cart-drawer-items {
  height: 100%;
  overflow: auto;
  flex: 1;
  display: flex;
}

@media screen and (max-height: 650px) {
  cart-drawer-items {
    overflow: visible;
  }

  .drawer__inner {
    overflow: scroll;
  }
}

.cart-drawer .cart-item {
  display: grid;
  grid-template: repeat(2, auto) / repeat(4, 1fr);
  gap: 0;
  margin-bottom: 0;
  padding: 1% 0;
}

.cart-drawer .cart-item:last-child {
  margin-bottom: 1rem;
}

.cart-drawer .cart-item__media {
  grid-row: 1 / 3;
}

.cart-drawer .cart-item__image {
  max-width: 100%;
  height: 100%;
  object-fit: cover;
  width: 100%;
}

.cart-drawer .cart-items thead {
  margin-bottom: 0.5rem;
}

.cart-drawer .cart-items thead th:first-child,
.cart-drawer .cart-items thead th:last-child {
  width: 0;
  padding: 0;
}

.cart-drawer .cart-items thead th:nth-child(2) {
  width: 50%;
  padding-left: 0;
}

.cart-drawer .cart-items thead tr {
  display: table-row;
  margin-bottom: 0;
}

.cart-drawer .cart-items th {
  border-bottom: 0.1rem solid rgba(var(--color-foreground), 0.08);
}

.cart-drawer .cart-item:last-child {
  margin-bottom: 0.5rem;
}

.cart-drawer .cart-item .loading__spinner {
  right: 5px;
  padding-top: 2.5rem;
}

.cart-drawer .cart-items td {
  padding-top: 0;
}

.cart-drawer .cart-item > td + td {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 0;
  /* gap: 3vh; */
  min-height: 100%;
  height: 100%;
}

.cart-drawer .cart-item__details {
  width: auto;
  grid-column: 2 / 5;
}
.s5s-cart-size-price {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.cart-drawer .cart-item__totals {
  pointer-events: none;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
}

.cart-drawer.cart-drawer .cart-item__price-wrapper > *:only-child {
  margin-top: 0;
}

.cart-drawer .cart-item__price-wrapper .cart-item__discounted-prices {
  display: flex;
  flex-direction: column;
  gap: 0.6rem;
}

.cart-drawer .unit-price {
  margin-top: 0.6rem;
}

.cart-drawer .cart-items .cart-item__quantity {
  padding-top: 0;
  grid-column: 2 / 5;
  height: 0vh;
  /* position: sticky;
    bottom: 0; */
  /* ---- */
      height: 4vh;
}

@media screen and (max-width: 749px) {
  .cart-drawer .cart-item cart-remove-button {
    margin-left: 0;
  }
}

.cart-drawer__footer > * + * {
  margin-top: 1rem;
}

.cart-drawer .totals {
  justify-content: space-between;
}

.cart-drawer .price {
  line-height: 1;
}

.cart-drawer .tax-note {
  margin: 1.2rem 0 2rem auto;
  text-align: left;
}

.cart-drawer .product-option dd {
  word-break: break-word;
}

.cart-drawer details[open] > summary .icon-caret {
  transform: rotate(180deg);
}

.cart-drawer .cart__checkout-button {
  max-width: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-family: neue-haas-grotesk-display;
  font-size: 0.65vw;
  text-transform: uppercase;
  background: #f15a22;
  opacity: 1;
  margin: 5% 0 0;
  border: none;
  font-weight: 500;
  font-style: italic;
  --border-offset: 0 !important;
  --border-opacity: 0 !important;
}
.cart-drawer .cart__checkout-button svg {
  width: 0.95vw;
  height: 100%;
}
.drawer__footer .cart__dynamic-checkout-buttons {
  max-width: 100%;
}

.drawer__footer #dynamic-checkout-cart ul {
  flex-wrap: wrap !important;
  flex-direction: row !important;
  margin: 0.5rem -0.5rem 0 0 !important;
  gap: 0.5rem;
}

.drawer__footer [data-shopify-buttoncontainer] {
  justify-content: flex-start;
}

.drawer__footer #dynamic-checkout-cart ul > li {
  flex-basis: calc(50% - 0.5rem) !important;
  margin: 0 !important;
}

.drawer__footer #dynamic-checkout-cart ul > li:only-child {
  flex-basis: 100% !important;
  margin-right: 0.5rem !important;
}

@media screen and (min-width: 750px) {
  .drawer__footer #dynamic-checkout-cart ul > li {
    flex-basis: calc(100% / 3 - 0.5rem) !important;
    margin: 0 !important;
  }

  .drawer__footer #dynamic-checkout-cart ul > li:first-child:nth-last-child(2),
  .drawer__footer
    #dynamic-checkout-cart
    ul
    > li:first-child:nth-last-child(2)
    ~ li,
  .drawer__footer #dynamic-checkout-cart ul > li:first-child:nth-last-child(4),
  .drawer__footer
    #dynamic-checkout-cart
    ul
    > li:first-child:nth-last-child(4)
    ~ li {
    flex-basis: calc(50% - 0.5rem) !important;
  }
}

cart-drawer-items::-webkit-scrollbar {
  width: 3px;
}

cart-drawer-items::-webkit-scrollbar-thumb {
  background-color: rgba(var(--color-foreground), 0.7);
  border-radius: 100px;
}

cart-drawer-items::-webkit-scrollbar-track-piece {
  margin-top: 31px;
}

.cart-drawer .quantity-popover-container {
  padding: 0;
}

.cart-drawer .quantity-popover__info.global-settings-popup {
  transform: translateY(0);
  top: 100%;
}

.cart-drawer .cart-item__error {
  margin-top: 0.8rem;
}

.cart-drawer .quantity-popover__info + .cart-item__error {
  margin-top: 0.2rem;
}
.cart-drawer .cart-item td.cart-item__details {
  padding: 2%;
}
.c-continue-shopping {
  height: 7vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.c-continue-shopping a {
  color: #000;
  font-family: "satoshi-regular";
  font-size: 0.65vw;
  text-decoration: underline !important;
}
@media screen and (min-width: 750px) {
  .cart-drawer .cart-item__quantity--info quantity-popover > * {
    padding-left: 0;
  }

  .cart-drawer .cart-item__error {
    margin-left: 0;
  }
}

/* cart start   */
@media screen and (max-width: 950px) {
  .drawer {
    /* top: 6.5%; */
    top: -100%;
    left: 0;
    /* height: 85vh; */
    height: 100svh;
    width: 100%;
    border-radius: 0 0 8px 8px;
    clip-path: inset(0% 0% 100% 0%);
  }

  .drawer.active {
    top: 7.5%;
  }

  .drawer__heading {
    font-size: 10px;
  }
  .drawer__close {
    font-size: 10px;
  }
  .cart-item__name {
    display: block;
    font-size: 10px;
  }
  .product-option {
    font-size: 10px;
    text-align: start;
  }
  .c-cart-money {
    font-size: 10px;
    text-align: start;
  }
  .quantity-popover-container:not(.quantity-popover-container--hover) {
    align-items: center;
    width: 40%;
  }
  .cart-drawer .cart-item__media {
    /* grid-row: 1 / 3; */
    width: 29.5vw;
  }
  .cart-drawer .cart__checkout-button {
    font-size: 10px;
  }
  .c-continue-shopping a {
    font-size: 10px;
  }
}
/* cart end  */

.s5s-c-shop-all {
  display: flex;
  align-items: center;
  margin-top: 0;
  margin: 0 0 3% 2%;
}
.s5s-c-shop-all-text.c-ht {
  padding: 0 0.8vw 0 0;
}
.s5s-c-shop-all-text {
  font-size: 0.6vw;
  color: #000;
  text-transform: uppercase;
  font-family: neue-haas-grotesk-display;
  font-weight: 500;
  /* font-style: italic; */
  padding: 0 0 0 0.5vw;
}
.s5s-c-shop-all-line {
  width: 1.5px;
  height: 1.5vh;
  background-color: #f15a22;
  margin-right: 8px;
  transform: skew(-45deg);
}
.totals h2.totals__total {
  font-family: "neue-haas-grotesk-display";
  font-weight: 500;
  font-style: italic;
  font-size: 0.75vw;
  color: #000;
}
.totals p.totals__total-value {
  font-family: "neue-haas-grotesk-display";
  font-weight: 500;
  font-style: italic;
  font-size: 0.75vw;
  color: #0007;
}
.lets-start {
  font-family: neue-haas-grotesk-display;
  font-weight: 500;
  font-style: normal;
  text-transform: uppercase;
  text-align: start;
  color: #0006;
  font-size: 0.75vw;
  margin: 2vh 0 1.5vh;
}
.cart-drawer-free-ship p {
  font-size: 0.7vw;
  color: #000;
  text-transform: uppercase;
  font-family: "neue-haas-grotesk-display";
  font-weight: 500;
  font-style: italic;
  line-height: 1.3;
}
.cart-drawer-free-ship p.cart-drawer-f-s {
  color: #f15a22;
}
.cart-drawer-free-ship {
  border: 1px solid #dbdbdb;
  border-left: 0;
  border-right: 0;
  /* padding: 2.1vh 0; */
  padding: 1vh 0;
  margin: 0;
}
.cart--footer-accordion {
  width: 100%;
}

.cart-accordion-header {
  background: none;
  border: none;
  font-size: 0.75vw;
  padding: 1vh 0;
  font-family: neue-haas-grotesk-display;
  font-weight: 500;
  font-style: normal;
  cursor: pointer;
  width: 100%;
  text-align: left;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #000;
}

.cart-accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease-in-out;
  padding: 0 10px;
}

.cart-accordion-content p {
  margin: 10px 0 0;
  font-size: 0.6vw;
  color: #0006;
  text-transform: uppercase;
  font-family: neue-haas-grotesk-display;
  font-weight: 500;
  font-style: italic;
  line-height: 1.3;
}

.cart--footer-accordion.active .cart-accordion-content {
  max-height: 200px;
}
.cart-accordion-content ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  list-style: none;
}
.cart-accordion-content ul li a {
  font-size: 0.51vw;
  color: #000;
  text-transform: uppercase;
  font-family: neue-haas-grotesk-display;
  font-weight: 500;
}
.cart-accordion-plus {
  width: 15px;
  height: 100%;
  transition: transform 0.3s ease-in-out;
}
.cart--footer-accordion.active .cart-accordion-plus {
  transform: rotate(45deg);
}
.c-cart-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 5%;
  border-bottom: 1px solid #dddddd;
  padding: 0 2%;
}
.s5s-tab-list.cart-s5s-tab-list li {
  background: transparent;
  color: #0006;
  font-size: 0.65vw;
}
.s5s-tab-list.cart-s5s-tab-list li.active {
  background: transparent;
  color: #000;
}
.tab-content.cart-tab-content {
  height: 72%;
  width: 100%;
  padding: 0 2%;
}
.tab-content.cart-tab-content ul {
  height: 100%;
  width: 100%;
  overflow: hidden;
  overflow-x: scroll;
  scrollbar-width: none;
  display: flex;
  flex-wrap: nowrap;
  /* gap:1.5%; */
  gap: 0.5%;
  padding: 0.2vh 0 0 0;
}
.tab-content.cart-tab-content ul li .card__content {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  height: 100%;
  width: 100%;
}
.tab-content.cart-tab-content ul li {
  /* min-width: 40%; */
  min-width: 50%;
}
.c-cart-header .drawer__close svg {
  height: 100%;
  width: 11px;
}

/* cart-bundle start  */
.size-pills variant-selects {
  display: block;
  height: 100%;
  min-width: 50%;
  border-right: 1px solid #c7c7c7;
}
.size-pills .size-selector {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 100%;
}
.size-pills .size-options {
  display: flex;
  align-items: center;
  overflow: hidden;
  width: 50%;
  height: 100%;
  overflow-x: auto;
  cursor: pointer;
  scrollbar-width: none;
}
.size-pills .size-option {
  min-width: 70%;
  height: 100%;
  border: none;
  border-right: 1px solid #c7c7c7;
}
.size-selector #add-to-cart-form {
  width: 50%;
  height: 100%;
  border: none;
  border-left: 1px solid #c7c7c7;
}
.size-dropdown {
  height: 100%;
  width: 100%;
  background: transparent;
  border: none;
  padding: 0 5%;
  font-family: neue-haas-grotesk-display;
  font-weight: 500;
  font-size: 11px;
  text-transform: uppercase;
  color: #000;
}
.size-pills .add-to-cart-btn {
  min-height: 100%;
  font-size: 10px;
  margin: 0vh 0;
  padding: 0;
  background: transparent;
  height: 100%;
  color: #000;
  width: 100%;
  justify-content: center;
  min-width: 100%;
  font-family: neue-haas-grotesk-display;
  text-transform: uppercase;
  font-weight: 500;
  cursor: pointer;
  border: none;
}
.size-pills .product-form__buttons .product-form__submit .price {
  display: none;
}
.size-pills .product-form__input {
  height: 100%;
  max-width: 100%;
  margin: 0;
  min-width: 100%;
}
.size-pills .select {
  height: 100%;
}
.size-pills .product-form {
  display: block;
  height: 100%;
}
.size-pills .product-form .form {
  height: 100%;
}
.size-pills .product-form__buttons {
  max-width: 44rem;
  height: 100%;
}
.size-pills .select__select,
.customer select {
  cursor: pointer;
  line-height: normal;
  padding: 0;
  margin: 0;
  min-height: 100%;
  height: 100%;
  background: transparent;
  border: none;
}
.size-pills .select__select:focus,
.size-pills .select:after {
  box-shadow: none;
  outline: 0;
  border-radius: var(--inputs-radius);
}
.select:hover.select:after {
  box-shadow: none;
}
.size-pills .c-buy-button {
  width: 50%;
  height: 100%;
}
.quick-add__product-collection.cart-custom-ul {
  display: none;
  height: 16vh;
  width: 100%;
}
.cart-custom-ul ul {
  height: 100%;
  width: 100%;
  overflow: hidden;
  overflow-x: scroll;
  scrollbar-width: none;
  display: flex;
  flex-wrap: nowrap;
  gap: 1.5%;
  padding: 1vh 0 0;
}
.tab-content.cart-tab-content .cart-custom-ul ul li {
  min-width: 75%;
  list-style: none;
  display: flex;
  height: 100%;
  object-fit: cover;
  width: 100%;
  background: #f2f2f2;
  border-radius: 5px;
  border: 1px solid #dcdcdc;
}
.cart-custom-ul ul li a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cart-custom-ul a h3 {
  display: block;
  font-size: 0.7vw;
  font-family: "neue-haas-grotesk-display";
  color: #000;
  font-style: italic;
}
.cart-custom-ul a h4 {
  font-size: 0.6vw;
  line-height: 2;
  text-transform: uppercase;
  font-family: "neue-haas-grotesk-display";
  color: #000;
  font-style: italic;
}
.cart-custom-ul a.full-unstyled-link {
  color: currentColor;
  display: block;
  padding: 18% 5% 0%;
}
.cart-custom-ul .size-pills {
  display: flex;
  align-items: center;
  /* flex-wrap: nowrap; */
  width: 100%;
  /* overflow: hidden;
    overflow-x: scroll;
    scrollbar-width: none; */
  height: 5vh;
  border: 1px solid #c7c7c7;
  border-left: 0;
  border-right: 0;
}
.cart-custom-ul .size-pills .size-pill {
  min-width: 70%;
  height: 100%;
  display: flex;
  align-items: center;
  background: transparent;
  justify-content: center;
  border: 1px solid #dcdcdc;
  border-left: 0;
  display: block;
  font-size: 0.7vw;
  font-family: "neue-haas-grotesk-display";
  color: #000;
  font-style: italic;
}
.cart-custom-ul .size-pills .size-pill.selected {
  background: #00000000;
  color: #000000;
}
.cart-custom-ul .cart-add-to-cart.product-form__submit {
  width: 100%;
  height: 5vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent;
  border-bottom: 0;
  border-left: 0;
  border-right: 0;
  font-family: "Satoshi-Regular";
  border-top: 0;
  text-transform: uppercase;
  font-size: 0.7vw;
  color: #000;
}
.tab-content.cart-tab-content .cart-custom-ul ul li .c-s-c-t {
  width: 70%;
}
.tab-content.cart-tab-content .cart-custom-ul ul li .c-sl-t {
  width: 30%;
}
.drawer__inner .drawer__footer {
  height: 23%;
    background: #f2f2f2;
  padding: 0 2%;
}
p.s5s-bundle-text {
  display: block;
  font-size: 0.6vw;
  font-family: neue-haas-grotesk-text;
  color: #000;
  font-style: italic;
  padding: 2vh 0 1vh;
}

/* responsive start  */

@media screen and (max-width: 950px) {
  .cart-drawer .cart-item > td + td {
    height: auto;
    padding-bottom: 4vh;
  }
  .tab-content.cart-tab-content ul {
    height: 65%;
  }
  .s5s-tab-list.cart-s5s-tab-list li {
    font-size: 10px;
  }
  .is-empty .cart__empty-text,
  .is-empty .cart__warnings {
    font-size: 14px !important;
  }
  .lets-start {
    font-size: 11px;
    margin: 1vh 0 1.5vh;
  }
  .s5s-c-shop-all-text {
    font-size: 10px;
  }
  .cart-accordion-header {
    font-size: 10px;
  }
  .cart-accordion-content p {
    font-size: 8px;
  }
  .cart-accordion-content ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .cart-accordion-content ul li a {
    font-size: 8px;
  }
  .cart-drawer-free-ship p {
    font-size: 10px;
  }
  .totals h2.totals__total {
    font-size: 10px;
  }
  .totals p.totals__total-value {
    font-size: 10px;
  }
  .cart-drawer .cart__checkout-button {
    font-size: 10px;
  }
  .cart-drawer .cart__checkout-button svg {
    /* width: 5.25vw; */
    width: 4.45vw;
    height: 100%;
  }

  .drawer__footer{
        height: 33%;
  }
  .cart-drawer .cart-item {
    display: grid;
    /* grid-template: repeat(2, auto) / repeat(3, 1fr); */
    grid-template: 2fr 1fr / repeat(3, 1fr);
    gap: 0;
    margin-bottom: 0;
    padding: 1% 0;
  }
  p.s5s-bundle-text {
    font-size: 9px;
    padding: 1vh 0 1vh;
  }
  .cart-custom-ul a h3 {
    font-size: 9px;
  }
  .cart-custom-ul a h4 {
    font-size: 9px;
  }
  .cart-custom-ul .size-pills .size-pill {
    font-size: 8px;
  }
  .quick-add__product-collection.cart-custom-ul {
    height: 14vh;
    width: 100%;
  }
  .drawer.active {
    /* top: 6.2vh; */
    top: 0;
  }
  .cart-drawer .cart-items .cart-item__quantity {
    padding-top: 0;
    grid-column: 2 / 5;
    height: 100%;
    /* gap: 11vh; */
    /* position: sticky; */
    min-height: auto;
    /* bottom: 0; */
    padding-bottom: unset;
  }

.drawer .drawer__inner{
    border-radius: 0;
  }

  .drawer__inner .drawer__footer {
    height: 17%;
}

/* responsive end  */
